<?xml version="1.0" encoding="UTF-8"?>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->


<Song lang="EN" prod="Peter" 
    xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
    xsi:noNamespaceSchemaLocation='myXmlSchema.xsd'>
    <Id>125</Id>
    <Title>Song</Title>
    <Published>1</Published>
    <DatePub>1925-02-19</DatePub>
    <Artist>That Guy</Artist>
    <Company>ACME</Company>
</Song>
